//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Ligação de Entrada";
"Ignore" 					= "Ignorar";
"Answer" 					= "Atender";
"InternetConnection" 		= "Conexão à Internet";
"Resume" 					= "Retomar";
"OK"						= "OK";
"hour"						= "hora";
"hours"						= "horas";
"minute"					= "minuto";
"minutes"					= "minutos";
"second"					= "segundo";
"seconds"					= "segundos";
"never"						= "nunca";
"private"					= "Privado";
"outOfArea"					= "Fora de Área";
"unknownCaller"				= "Autor da Ligação Desconhecido";

//user notification strings
"holdTimerExpireMsg"		= "A conexão à Internet será desconectada em breve.";
"serverRejectedOutGoingCall"= "Sua conexão à Internet não pode ser colocada em espera neste momento. Para efetuar uma ligação de saída você deve desconectar-se da Internet.";
